Public Class MultiCopyRawPartWndV

   Private WithEvents m_MultiCopyRawPartWndVM As MultiCopyRawPartWndVM

   Sub New(Owner As Window, MultiCopyRawPartWndVM As MultiCopyRawPartWndVM)
      MyBase.New(Owner)
      ' This call is required by the designer.
      InitializeComponent()
      Me.DataContext = MultiCopyRawPartWndVM
      ' Assegno al riferimento locale al VM il VM preso dal DataContext
      m_MultiCopyRawPartWndVM = MultiCopyRawPartWndVM
   End Sub

   Private Sub CloseWindow(bDialogResult As Boolean) Handles m_MultiCopyRawPartWndVM.m_CloseWindow
      Me.DialogResult = bDialogResult
   End Sub

End Class
